.TH "mca_ptl_self_send_request_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_self_send_request_t \- Self send request derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_self.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_send_request_t\fP \fBreq_ptl\fP"
.br
.ti -1c
.RI "\fBmca_ptl_base_recv_frag_t\fP \fBreq_frag\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Self send request derived type. 

The send request contains both the base send request, and the base receive fragment which will be used to do the match. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
